<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SemanticSearchImplementation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SemanticSearchImplementation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespace_semantic_search_implementation.html">SemanticSearchImplementation</a></li><li class="navelem"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">Uris</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">SemanticSearchImplementation.Uris Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a76d905d4f20b613ff92744863a78ae11">COSCINE_ADDITIONAL_RULES</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aeb92ee6d5529baff6aa7f6b3b570b922">COSCINE_LITERAL_RULES</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aef3e513b9560b4ba3aa6cd5565030a7c">COSCINE_PROJECTSTRUCTURE</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad284db4799dfdb2a69297430d606b778">COSCINE_PROJECTSTRUCTURE_IS_FILE_OF</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a052b24bdd19da762026e10b5ced6b7da">COSCINE_PROJECTSTRUCTURE_IS_MEMBER_OF</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a59c9e8c2f0a102d5e3a1a9467f54add1">COSCINE_PROJECTSTRUCTURE_IS_PUBLIC</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aea490d126ec1983b5559ff188fed86b7">COSCINE_PROJECTSTRUCTURE_IS_PUBLIC_LONG</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ab9488762f8cb54e4a666e98dcf833387">COSCINE_PROJECTSTRUCTURE_IS_RESOURCE_OF</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a742e3fefe676dd0421b1d2bfdc16f629">COSCINE_SEARCH</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a8b50b5b113f8bda7584cee3d33f83b35">COSCINE_SEARCH_APPLICATION_PROFILE</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a6b15336a14786170f79245d92c2618d2">COSCINE_SEARCH_BELONGS_TO_PROJECT</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aee25111efbb50ec596d6b37158f8d84d">COSCINE_SEARCH_CURRENT_INDEX</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ab8ebd1f8c05ca01b5927ca0290624b24">COSCINE_SEARCH_GRAPHNAME</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a9b5d8c1944bb2ea5fc797b05d65150d9">COSCINE_SEARCH_HAS_INDEX_VERSION</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a6749cca8234bd2f23e3220d616dffa95">COSCINE_SEARCH_IS_DELETED</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aa821897b08eccdbe1ca68708606da3f0">COSCINE_SEARCH_ROOT_CLASS</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a0c154963d056620799f8c630d647bc29">DCTERMS</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#af1ab190b452c77c4113e9754f47556d4">DCTERMS_TITLE</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ab37772756b9c532f99d73f2a1b5c7460">DFG</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a7bfdd4e689fd1aeafc6a87614c3a5701">FOAF</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#af2e66ba460643e77e5653477c6363fe6">FOAF_FAMILY_NAME</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ac7e6436aa09256312dc0013b35f8c1b5">FOAF_GIVEN_NAME</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#adf43c704d8ed1d435970255ef7cd5a07">FOAF_NAME</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a3028ddcf4f9639cf02d030403fe5ede5">FOAF_PERSON</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aed0bf07b959bf761bcbdccda2d652c14">ORG</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad4fafe0582c322eea24e77fe735b395f">ORG_HAS_UNIT</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a6548c190196cd940ed3a05dee17e023e">ORG_MEMBER</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a4f92f611584a589e3b4626f98e26a5bc">ORG_MEMBERSHIP</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a21d3d824fdd4a2db015e074eb319b0c0">ORG_ORGANIZATION</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad5c26bfebd231bef2523f4b49f0bfeb9">OWL</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a7f57526329e4f4a74972b7eb6381153d">OWL_ONTOLOGY</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a1d4401af9db4ed873235d572d8c8733c">QUDT</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aa36fbad2af562c43761518f67b500b4d">QUDT_UNIT</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aa32237a7c0701a3fac0d7f410b105368">QUDT_VALUE</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a212997e1ebc87e8b0c0c5e4ee21055d2">RDF</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a35f8b9626785a8781fd105a200d00240">RDF_TYPE_LONG</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#af78d25ac43f5f2b9e43bd544f9099470">RDFS</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a9554faa858bdbdfeeac34a042daff151">RDFS_LABEL</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad19dd21c8b3935b0cf41595c34c9b031">RDFS_SUBCLASS_OF</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a63b364025082a0d6d802efdaab167678">SH_CLASS</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a9319d02e8bbb4370750cf55b3f8093ef">SH_CONSTRUCT</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ae1bbf16b2274e8383f534133d9a52c98">SH_DATATYPE</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#afbb78d9e6b08c7e4cb159c2e2c8e49b8">SH_DECLARE</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a6d164e2e6ae4a1bc5ecd2349a97cadcf">SH_NAME</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aca58715106bb6879fc46de1986ae7bdb">SH_NAMESPACE</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad651e975a88611a5155ccf1e7bb611c6">SH_NODE_SHAPE</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad848efaa1f792adaffffaa94d7fff67f">SH_ORDER</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a2264247901ed9292bacb27842aca6149">SH_PATH</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#aa40af8345cb39be37e77fc37580ea95a">SH_PREFIX</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a9a15543e0b081b77c63f19e6d1a618a8">SH_PREFIXES</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a1ac114a6d2326e4a163c7b5a9fa7caf4">SH_PROPERTY</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a2b56260800061af5fc46fc51c3e4985a">SH_RULE</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad11f70895cf16ebbecf9674ce34a5697">SH_SELECT</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a1b4bfae44bddb41a7a4ffa69d9b4eaab">SH_SPARQL_RULE</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#a5f8d4f9f91c4c70fb3bbe85061b5b27d">SH_TARGET</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html#acf84582d05f8e742c4bbb931e1c5f873">SHACL</a></td><td class="entry"><a class="el" href="class_semantic_search_implementation_1_1_uris.html">SemanticSearchImplementation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
